<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="IP" value="http://mbi.sagacloud.cn"/>
    <add key="Port" value="8080"/>
    <add key="Path" value="/revit-algorithm/upload-json-zip/upload"/>
  </appSettings>
</configuration>